Activity log for bug #1447642

Date Who What changed Old value New value Message
2015-04-23 14:30:31 Lucas Alvares Gomes bug added bug
2015-04-23 14:30:38 Lucas Alvares Gomes nova: assignee Lucas Alvares Gomes (lucasagomes)
2015-04-23 16:14:12 OpenStack Infra nova: status New In Progress
2015-04-28 13:09:12 Matthew Gilliard nova: status In Progress Confirmed
2015-04-28 13:09:21 Matthew Gilliard nova: status Confirmed In Progress
2015-05-06 02:59:34 Michael Still tags ironic
2015-05-28 15:58:31 aeva black nova: importance Undecided Medium
2015-06-09 20:15:28 OpenStack Infra nova: status In Progress Fix Committed
2015-06-24 12:17:42 Thierry Carrez nova: status Fix Committed Fix Released
2015-06-24 12:17:42 Thierry Carrez nova: milestone liberty-1
2015-10-15 08:50:54 Thierry Carrez nova: milestone liberty-1 12.0.0